<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAaaUMd6SOQ6armMnCLu3_pmH3iO_K-fqy73ipT4vdMvhHBpwTdkFzQzErlYvcfLD8seWuY-WzHyLpofsNaD4APH24T6Y6zAkmByVWAIoduUk8ambamIhmbO8pTAhBZLutastWFH0iki5l4EWLV9swOj3MIm9nyS2qQeCVA4XoABJ5FtLPd8yWSx2hsf7rfsHHb2_kYD8aZM2lODNw9utKWtHhR6jlW7f32YMiyqH5mIPrHlT7JwXf3peG0a3mbgw64g048FaJA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755712438736" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">beadbeb3-c67c-ec27-fa62-f9c494451839</string>
</map>
